/*
Theme Name:	Athenry Pet Clinic
Template:	copro
Version:	1.0
Author:		webmakers
Author URI:	http://www.webmakers.ie/
*/



/* COLOURS
-------------------------------------------------------------- */
/*
GREEN - #a0a610
WINE - #920150
CREAM - #c4a473
*/



/* GENERAL STYLES
-------------------------------------------------------------- */
body	{
	font-family: Montserrat,Arial,Helvetica,sans-serif;
	color: #333;
}
#all-site-wrapper .ivan-custom-wrapper.theme_default	{
	margin: 0;
	padding: 0;
}
p,
ul,
ol	{
	color: #333;
}



/* HEADER
-------------------------------------------------------------- */
#all-site-wrapper .top-header	{
	font-family: Montserrat,Arial,Helvetica,sans-serif;
	font-size: 13px;
	background: #a0a610;
}
.iv-layout.top-header.style-alternative-dark .social-icons a	{
	height: 40px;
	line-height: 40px;
}
.top-header.two-columns.style-alternative-dark .iv-module,
.top-header.two-columns.style-alternative-light .iv-module	{
	height: 40px;
	min-height: 40px;
}
.iv-layout.top-header.style-alternative-dark .social-icons a:last-child	{
	border-color: #a0a610;
}
.home .iv-layout.content-wrapper.content-full	{
	border-top: 5px solid #a0a610;
}



/* NAVIGATION
-------------------------------------------------------------- */
.header .mega_main_menu .mega_main_menu_ul > li > .item_link	{
	text-transform: uppercase;
	padding: 15px 20px;
}
.mega_main_menu.icons-left .mega_main_menu_ul > li.current-menu-item > a	{
	border-bottom-color: #a0a610;
}
.mega_main_menu.icons-left .mega_main_menu_ul > li.current-menu-item.page-item-1396 .item_link i	{
	color: #a0a610;
}
.mega_main_menu.icons-left .mega_main_menu_ul > li.current-menu-item.page-item-1396 a	{
	border-bottom-color: transparent;
}
.mega_main_menu.icons-left .mega_main_menu_ul > li.current-menu-item.page-item-1396 a:hover	{
	border-bottom-color: #a0a610;
}
.mega_main_menu.icons-left .mega_main_menu_ul > li > .item_link.with_icon i	{
	float: none;
	padding: 0;
	margin: 0 0 5px 0;
	font-size: 16px;
	color: #a0a610;
	transition: all 0.5s ease;
}
.mega_main_menu.icons-left .mega_main_menu_ul > li > .item_link.with_icon:hover i	{
	color: #920150;
	transition: all 0.5s ease;
}
.header .mega_main_menu .mega_main_menu_ul > li:hover > .item_link	{
	opacity: 1;
}
.mega_main_menu .default_dropdown .mega_dropdown	{
	width: 280px;
}
.mega_main_menu.icons-left .mega_main_menu_ul > li.current-menu-item .item_link i	{
	color: #920150;
}



/* HOMEPAGE
-------------------------------------------------------------- */
.cta	{
	background: #a0a610;
	padding: 20px 0;
}
.cta .wpb_text_column	{
	font-size: 34px;
	color: #fff;
	text-align: center;
	font-family: Montserrat,Arial,Helvetica,sans-serif;
	margin: 0;
}
.cta .wpb_text_column p	{
	color: #fff;
}
.cta .wpb_text_column a	{
	color: #fff;
	font-weight: bold;
}
#hompeage-map .wpb_raw_code	{
	margin: 0;
}
#intro-title,
#intro-title .wpb_text_column	{
	margin: 0;
}
#intro-title	{
	margin: 35px 0;
}
#intro-title h1	{
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 25px 0;
}
#intro-title p	{
	text-align: center;
	font-size: 18px;
	line-height: 28px;
}
#intro-title p:last-child	{
	margin: 0;
}
#homepage-services-title	{
	padding: 50px 0 0 0;
}
#homepage-services-title h1	{
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 25px 0;
}
#homepage-services	{
	padding: 0 0 50px 0;
}
#homepage-services .section-col	{
	padding: 10px;
}
#homepage-services .section-col .wpb_single_image,
#homepage-services .section-col .wpb_text_column,
#homepage-services .section-col .vc_btn3-container	{
	margin: 0;
}
#homepage-services .section-col h2	{
	text-transform: uppercase;
	font-weight: bold;
	margin: 10px 0 5px 0;
}
#homepage-services .section-col p	{
	line-height: 24px;
}
#homepage-services .section-col .vc_btn3-container	{
	margin: 10px 0 0 0;
}
#homepage-services .section-col .vc_btn3-container a	{
	background: #920150;
	border-radius: 0;
	padding: 10px 18px;
	border: 2px solid #920150;
	font-weight: bold;
}
#homepage-services .section-col .vc_btn3-container a:hover	{
	background: none;
	color: #333;
}
#homepage-main-services	{
	padding: 50px 0;
	background: url(http://www.athenrypetclinic.ie/wp-content/uploads/2017/06/services-background.jpg) no-repeat center center;
	background-size: cover;
	border-top: 5px solid #a0a610;
	border-bottom: 5px solid #a0a610;
}
#homepage-main-services .wpb_text_column,
#homepage-main-services .ivan-custom-wrapper 	{
	margin: 0;
}
#homepage-main-services .vc_col-sm-12.wpb_column .wpb_row.vc_inner .vc_col-sm-2 	{
	margin: 15px 0;
}
#homepage-main-services .section-title h1	{
	margin: 15px 0 35px 0;
}
#homepage-main-services h2	{
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	margin-top: 15px;
}
#homepage-main-services .ivan-icon-wrapper	{
	margin: 15px 0 35px 0;
}
#homepage-main-services i.main-icon	{
	background: #a0a610;
	border-radius: 50%;
	transition: all 0.3s ease;
}
#homepage-main-services i.main-icon:hover	{
	background: #920150;
	transition: all 0.3s ease;
}
.section-title	{
	margin: 0;
}
.section-title h1	{
	margin: 0 0 25px 0 !important;
	color: #fff;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}
#homepage-testimonials	{
	border-top: 5px solid #a0a610;
	border-bottom: 5px solid #a0a610;
}



/* INSIDE PAGES
-------------------------------------------------------------- */
#all-site-wrapper #iv-layout-title-wrapper	{
	padding: 25px 0;
}
#main-content	{
	padding: 25px 0;
	font-size: 16px;
}
#main-content p,
#main-content ul	{
	font-size: 16px;
	line-height: 26px;
}
#main-content h2	{
	color: #920150;
	font-weight: bold;
}
#main-content .services-row	{
	margin: 0;
}
#main-content .services-row .section-col	{
	padding: 0 10px;
}
#main-content .services-row .section-col .services-title	{
	margin-bottom: 10px;
}
#main-content .services-row .section-col h2	{
	font-weight: bold;
	margin: 10px 0 5px 0;
	color: #292d33;
}
#main-content .services-row .section-col p	{
	line-height: 24px;
}
#main-content .services-row .section-col .vc_btn3-container	{
	margin: 0;
}
#main-content .services-row .section-col .vc_btn3-container a	{
	background: #920150;
	border-radius: 0;
	padding: 10px 18px;
	border: 2px solid #920150;
	font-weight: bold;
}
#main-content .services-row .section-col .vc_btn3-container a:hover	{
	background: none;
	color: #333;
}
#main-content.landing > .vc_col-sm-12 > .wpb_wrapper > .ivan-custom-wrapper	{
	margin-bottom: 25px;
}
#main-content.landing > .vc_col-sm-12 > .wpb_wrapper > .ivan-custom-wrapper:last-child	{
	margin-bottom: 0;
}
#all-site-wrapper #iv-layout-title-wrapper h2,
#all-site-wrapper .iv-layout.title-wrapper .breadcrumbs,
#all-site-wrapper .iv-layout.title-wrapper .breadcrumbs li,
#all-site-wrapper .iv-layout.title-wrapper .breadcrumbs li a,
#all-site-wrapper .iv-layout.title-wrapper .breadcrumbs li span	{
	font-family: Montserrat,Arial,Helvetica,sans-serif;
}
ul.paw-list li,
ul.check-list li,
ul.sub-menu-01 li	{
	margin: 0 0 4px 24px;
	list-style-type: none;
	color: #333;
}
ul.paw-list li:before,
ul.check-list li:before,
ul.sub-menu-01 li:before	{
	font-family: FontAwesome;
	content: '\f1b0';
	color: #a0a610;
	margin: 0 8px 0 -24px;
	font-size: 16px;
}
ul.check-list li:before	{
	content: '\f00c';
}
ul.sub-menu-01 li:before	{
	content: '\f105';
}
.staff-row.top	{
	margin: 0 0 25px 0;
}
.staff-row.bottom	{
	margin: 0;
}
.staff-row .single-col > .wpb_wrapper	{
	padding: 0 25px;
}
.staff-row .single-col .vc_single_image-wrapper img	{
	border-radius: 50%;
	border: 5px solid #a0a610;
}
.staff-row .single-col .vc_single_image-wrapper img:hover	{
	border: 5px solid #920150;
}
.staff-row .single-col h3.staff-title	{
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	color: #a0a610;
	font-weight: bold;
	margin: 0;
}
.staff-row .single-col h4	{
	font-size: 16px;
	line-height: 26px;
	text-align: center;
	margin: 0;
}
.ivan-custom-wrapper	{
	margin: 0;
}
.left-col h3	{
	font-size: 20px;
	line-height: 30px;
	color: #a0a610;
	font-weight: bold;
	margin: 0 0 10px 0;
}
.inner-row	{
	margin: 0 !important;
}



/* SLIDER
-------------------------------------------------------------- */
#homepage-slider	{
	background: url(http://www.athenrypetclinic.ie/wp-content/uploads/2017/07/athenry-vet-clinic-slider-main.jpg) no-repeat center center;
	background-size: cover;
}
.tp-static-layers	{
	display: none !important;
	visibility: hidden !important;
}
.wpb_revslider_element	{
	margin: 0 !important;
}
#homepage-slider #slide-18-layer-3	{
	transition: all 0.3s ease !important;
}
#homepage-slider #slide-18-layer-3:hover	{
	transition: all 0.3s ease !important;
}
.testimonial-box	{
	position: relative;
    margin: 18px 0;
    padding: 10px 20px;
    background-color: #fff;
}
.testimonial-box .tri	{
	position: absolute;
    bottom: -20px;
    right: 20px;
    margin: 0;
    border-top: 20px solid #fff;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 0;
    padding: 0;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    _border-right-color: pink;
    _border-left-color: pink;
    _filter: chroma(color=pink);
}
.testimonial-author	{
	padding: 5px 10px;
    background-color: #920150;
}



/* FOOTER
-------------------------------------------------------------- */
.iv-layout.footer	{
	padding: 40px 0;
}
.iv-layout.footer h3	{
	color: #989898;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
}
.iv-layout.footer ul li	{
	margin-bottom: 4px;
}
.iv-layout.footer .footer-contact li	{
	margin: 0 0 4px 24px;
}
.iv-layout.footer .footer-contact li:before	{
	font-family: FontAwesome;
	content: '\f015';
	color: #a0a610;
	margin: 0 8px 0 -24px;
	font-size: 16px;
}
.iv-layout.footer .footer-contact li.tel:before	{
	content: '\f095';
}
.iv-layout.footer .footer-contact li.email:before	{
	content: '\f0e0';
	font-size: 13px;
}
.iv-layout.footer .footer-contact li.web:before	{
	content: '\f0ac';
}
.iv-layout.footer .footer-contact li.addr:before	{
	content: '\f015';
}
.bottom-footer .iv-module.social-icons i:hover	{
	color: #a0a610;
}
.footer ul	{
	color: #989898;
}
.bottom-footer-left-area	{
	font-family: Montserrat,Arial,Helvetica,sans-serif;
}
.iv-layout.bottom-footer.two-columns 	{
	padding: 25px 0;
}



/* SIDEBAR
-------------------------------------------------------------- */
.vc_col-sm-4.sidebar	{
	padding-left: 25px;
	color: #333;
}
.vc_col-sm-4.sidebar h3.widget-title	{
	color: #920150;
    font-weight: bold;
}
#main-content .vc_col-sm-4.sidebar ul.contact-sidebar li	{
	margin: 0 0 2px 31px;
	/*line-height: 26px;*/
}
#main-content .vc_col-sm-4.sidebar ul.contact-sidebar li:before	{
	display: block;
	float: left;
	text-align: center;
	margin: 0 5px 0 -31px;
	font-family: FontAwesome;
	color: #fff;
	/*background: #a0a610;*/
	font-size: 18px;
	/*line-height: 26px;*/
	border-radius: 50%;
	width: 26px;
	height: 26px;
}
/*#main-content .vc_col-sm-4.sidebar ul.contact-sidebar li.tel:before	{
	content: '\f095';
}
#main-content .vc_col-sm-4.sidebar ul.contact-sidebar li.email:before	{
	content: '\f0e0';
	font-size: 15px;
}
#main-content .vc_col-sm-4.sidebar ul.contact-sidebar li.web:before	{
	content: '\f0ac';
}
#main-content .vc_col-sm-4.sidebar ul.contact-sidebar li.addr:before	{
	content: '\f015';
}*/
#main-content .vc_col-sm-4.sidebar ul li	{
	margin-bottom: 2px;
}
#main-content .vc_col-sm-4.sidebar ul.menu li,
#main-content .vc_col-sm-4.sidebar ul.hours li	{
	margin: 0 0 2px 31px;
}
#main-content .vc_col-sm-4.sidebar ul.contact-sidebar li:before,
#main-content .vc_col-sm-4.sidebar ul.menu li:before,
#main-content .vc_col-sm-4.sidebar ul.hours li:before	{
	display: block;
	float: left;
	width: 26px;
	font-size: 18px;
	text-align: center;
	margin: 0 5px 0 -31px;
	font-family: FontAwesome;
	color: #a0a610;
	content: '\f105';
}
#main-content .vc_col-sm-4.sidebar ul.social-sidebar li i	{
	border-radius: 50%;
    color: #fff;
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 40px;
}
#main-content .vc_col-sm-4.sidebar ul.social-sidebar li	{
	display: block;
	float: left;
	margin: 0 0 2px 31px;
}
#main-content .vc_col-sm-4.sidebar ul.social-sidebar li.gp	{
	margin-left: 10px;
}
#main-content .vc_col-sm-4.sidebar ul.social-sidebar li i.fa-facebook	{
	background-color: #3b5998;
}
#main-content .vc_col-sm-4.sidebar ul.social-sidebar li i.fa-google-plus	{
	background-color: #d34836;
}
#main-content .vc_col-sm-4.sidebar h3:before	{
	font-family: FontAwesome;
	color: #a0a610;
	margin: 0 8px 0 0;
}
#main-content .vc_col-sm-4.sidebar h3.contact:before	{
	content: '\f095';
}
#main-content .vc_col-sm-4.sidebar h3.open-hours:before	{
	content: '\f017';
}
#main-content .vc_col-sm-4.sidebar #nav_menu-6 h3:before	{
	content: '\f0c9';
}
#main-content .vc_col-sm-4.sidebar h3.social:before	{
	content: '\f1e0';
}
#main-content .vc_col-sm-4.sidebar h4	{
	font-size: 17px;
	font-weight: bold;
	margin: 0 0 5px 31px;
}
#main-content .vc_col-sm-4.sidebar .vc_empty_space	{
	border-top: 1px solid #f1f1f1;
}



/* CONTACT FORM
-------------------------------------------------------------- */
#main-content .wpcf7,
#main-content .wpcf7 p,
#main-content .wpcf7-form	{
	display: block;
	float: left;
	width: 100%;
}
#main-content .wpcf7-form label	{
	display: block;
	float: left;
	width: 100%;
}
#main-content .wpcf7 p.required	{
	font-size: 12px;
}
#main-content .wpcf7 p.width-50	{
	width: 50%;
}
#main-content .wpcf7 p.width-50.left	{
	width: 50%;
	padding-right: 2%;
}
#main-content .wpcf7 p.width-50.right	{
	width: 50%;
	padding-left: 2%;
}
#main-content .wpcf7 textarea	{
	height: 120px;
}
#main-content .wpcf7 input,
#main-content .wpcf7 textarea	{
	background: #f1f1f1;
	border-color: #ccc;
}
#main-content .wpcf7 input:focus,
#main-content .wpcf7 textarea:focus	{
	border-color: #a0a610;
}
#main-content .wpcf7 input.wpcf7-submit	{
	padding: 15px 30px;
	background: #920150;
	color: #fff;
}
#main-content .wpcf7 input.wpcf7-submit:hover	{
	background: #a0a610;
	color: #fff !important;
}
#main-content .wpcf7 .wpcf7-response-output	{
	display: block;
	float: left;
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}



/* MISC
-------------------------------------------------------------- */
.mt-25	{
	margin-bottom: 25px;
}
.theme-color-01	{
	color: #a0a610;
}
.large	{
	font-size: 18px;
}
.bold	{
	font-weight: bold;
}



/* MAP
-------------------------------------------------------------- */
#map	{
	display: block;
	float: left;
	width: 100%;
	height: 500px;
}
#map img	{
	max-width: none !important;
}
#map h4#map-heading	{
	margin: 0;
	color: #a0a610;
}
#map #info-window-content ul	{
	min-width: 200px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#map #info-window-content ul li	{
	color: #4f4f4f;
}
#map #info-window-content ul li a	{
	color: #4f4f4f;
	text-decoration: underline;
}
#map #info-window-content ul li a:hover	{
	color: #a0a610;
	text-decoration: none;
}
.poi-info-window.gm-style .address-line.full-width,
.poi-info-window.gm-style .title.full-width	{
	padding: 0;
}



/* MEDIA QUERIES
-------------------------------------------------------------- */
@media only screen
and (min-device-width: 0px)
and (max-device-width: 0px)	{
	
}

@media screen and (max-width: 1200px)	{
	.header .mega_main_menu .mega_main_menu_ul > li > .item_link	{
		padding: 15px;
	}
	.testimonial-box .tri	{
		bottom: -15px;
	}
}

@media screen and (max-width: 991px)	{
	.iv-layout.header .header-left-area	{
		width: 30%;
	}
	.iv-layout.header .header-right-area	{
		width: 70%;
	}
	.iv-layout.top-header,
	.top-header.two-columns .iv-module.hidden-sm	{
		display: block !important;
	}
	.top-header.two-columns .iv-module .centered	{
		line-height: 40px;
	}
	#homepage-main-services .vc_row .vc_col-sm-2.wpb_column	{
		width: 33.3333%;
	}
	.iv-layout.header.stuck	{
		position: static;
		top: 40px;
	}
}

@media screen and (max-width: 900px)	{
	.testimonial-box .tri	{
		bottom: -13px;
	}
	#homepage-services .section-col h2	{
		font-size: 20px;
	}
}

@media screen and (max-width: 800px)	{
	.testimonial-box .tri	{
		bottom: -13px;
	}
	#iv-layout-title-wrapper h2	{
		font-size: 24px;
	}
	.iv-layout.title-wrapper.title-wrapper-large-alt .breadcrumbs li	{
		letter-spacing: 0;
	}
	#main-content .services-row .section-col h2	{
		font-size: 22px;
	}
}

@media screen and (max-width: 768px)	{
	.testimonial-box .tri	{
		bottom: -12px;
	}
	#main-content .left-col	{
		width: 100%;
		padding: 0;
		margin: 0 0 25px 0;
	}
	#main-content .sidebar	{
		width: 100%;
		padding: 0;
		margin: 0;
	}
}

@media screen and (max-width: 767px)	{
	.cta .wpb_text_column	{
		padding: 0 1%;
		line-height: 40px;
	}
	.cta .wpb_text_column a	{
		display: block;
		clear: both;
	}
	#intro-title h1,
	#homepage-main-services .section-title h1,
	#homepage-services-title h1	{
		font-size: 26px;
	}
	#homepage-main-services .vc_row .vc_col-sm-2.wpb_column	{
		width: 50%;
		float: left;
	}
	.testimonial-box .tri	{
		bottom: -10px;
	}
	.iv-layout.footer.footer-normal .col-sm-6.widget-col	{
		width: 50%;
	}
	.iv-layout.header .header-left-area	{
		width: 40%;
	}
	.iv-layout.header .header-right-area	{
		width: 60%;
	}
	#intro-title p	{
		font-size: 16px;
		line-height: 24px;
	}
	#main-content .left-col .wpb_wrapper .wpb_wrapper	{
		padding: 0 1%;
	}
	#iv-layout-title-wrapper h2	{
		font-size: 24px !important;
	}
	#main-content .services-row	{
		margin: 0;
	}
	#main-content .services-row .section-col	{
		margin: 0 0 25px 0;
	}
}

@media screen and (max-width: 600px)	{
	.cta .wpb_text_column	{
		font-size: 24px;
		line-height: 30px;
	}
	.testimonial-box .tri	{
		bottom: -8px;
	}
}

@media screen and (max-width: 549px)	{
	.iv-layout.footer.footer-normal .col-sm-6.widget-col	{
		width: 100%;
	}
	.iv-layout.footer.footer-normal .col-sm-6.widget-col .widget	{
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 459px)	{
	.testimonial-box .tri	{
		bottom: -6px;
	}
}

@media screen and (max-width: 440px)	{
	.cta .wpb_text_column	{
		font-size: 20px;
		line-height: 26px;
	}
	.tp-mask-wrap #slide-18-layer-2	{
		margin: 15px 0 !important;
	}
	.tp-mask-wrap #slide-18-layer-3	{
		margin: 15px 0 0 0 !important;
	}
	.tp-mask-wrap #slide-18-layer-3	{
		font-size: 12px !important;
		padding: 8px 20px !important;
	}
}

@media screen and (max-width: 399px)	{
	#homepage-main-services h2	{
		font-size: 16px;
	}
}

@media screen and (max-width: 349px)	{
	.testimonial-box .tri	{
		bottom: -4px;
	}
	#homepage-main-services h2	{
		font-size: 14px;
	}
	#homepage-main-services .vc_row .vc_col-sm-2.wpb_column {
		width: 100%;
	}
}



